<template>
  <div class="bg-alt-accent column items-center q-py-xl">
    <q-img contain src="~assets/theNexus.codes-logo-dark.svg" style="height: 30vh; width: 100%" />
    <div class="q-mx-lg text-h2 text-center text-bold text-white">
      Get actionable insights from your digital activity
    </div>
    <q-btn
      to="request-access"
      size="lg"
      style="font-size: 16px;"
      text-color="black"
      class="q-mt-lg ctrl-p-alt-s-secondary-accent"
      label="Request access"
    />
  </div>
</template>

<script lang="ts">
import { defineComponent } from '@vue/composition-api'
export default defineComponent({
  name: 'IndexClosing'
})
</script>
